Subject: Re: [Tigers] Wiki

From: Gary Winblad <[email-masked]>
Date: Sat, 14 Sep 2013 14:21:39 +0000 (UTC)

You didn't read it far enough:

"Installing the engine required some unusual manufacturing methods, including using a sledgehammer to bash in part of the already primed and painted bulkhead to allow the engine to be slid into place"

Gary

----- Original Message -----
From: michael king <[email-masked]>
To: Dan Walters <[email-masked]>
Cc: Tiger Talk List Tiger <[email-masked]>
Sent: Sat, 14 Sep 2013 03:39:25 -0000 (UTC)
Subject: Re: [Tigers] Wiki

I just read the Tiger wiki entry.. HOLLY CRAP IS IT BAD:

http://en.wikipedia.org/wiki/Sunbeam_Tiger

In the first intro section there are some absolute howlers:

*Series II, of which only 633 were built in the final year of Tiger
production, was fitted with the larger Ford 289 cu in (4.7 L) engine !!
*"series I and II" Tigers as opposed to mark
*The Tiger is derivative of the '53 mark alpines!!

got worse as I read on.. we should really try ad sort this out.. i'm almost
surmised it doesn't have that lovely urban myth that the cars were modified
with sledge hammer.

How can we coordinate to set this right?

-- 
Regards

Michael King
_______________________________________________

[email-masked]

Archive: http://www.team.net/archive
Unsubscribe: http://autox.team.net/mailman/options/tigers/[email-masked]
_______________________________________________

[email-masked]

Archive: http://www.team.net/archive
Unsubscribe: http://autox.team.net/mailman/options/tigers/[email-masked]